/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Lucida Sans Unicode', fantasy;
	color           : #000000;
	text-align      : center;
	}
div#e66             { /* 1970 2BBL Carb GM (OO) 6... */
	position        : absolute;
	left            :  80.25pt;
	top             : 150.75pt;
	width           : 333.00pt;
	height          :  17.25pt;
	}
div#e65             { /* 1970 2BBL W/ Evap Contro... */
	position        : absolute;
	left            : 461.25pt;
	top             : 150.75pt;
	width           : 334.50pt;
	height          :  17.25pt;
	}
div#e64             { /* 1970 4BBL Carb GM (OI) 6... */
	position        : absolute;
	left            :  78.75pt;
	top             : 302.25pt;
	width           : 332.25pt;
	height          :  17.25pt;
	}
div#e63             { /* 1970 442GM (OP) 6486277 */
	position        : absolute;
	left            : 459.75pt;
	top             : 302.25pt;
	width           : 337.50pt;
	height          :  17.25pt;
	}
span#e62            { /* index190033.jpg */
	background      : transparent url(index190033.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.00pt;
	top             :  19.50pt;
	width           : 335.25pt;
	height          : 130.50pt;
	}
span#e61            { /* index190032.jpg */
	background      : transparent url(index190032.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.75pt;
	top             :  19.50pt;
	width           : 335.25pt;
	height          : 130.50pt;
	}
span#e60            { /* index190031.jpg */
	background      : transparent url(index190031.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.00pt;
	top             : 171.00pt;
	width           : 335.25pt;
	height          : 130.50pt;
	}
span#e59            { /* index190030.jpg */
	background      : transparent url(index190030.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.75pt;
	top             : 171.00pt;
	width           : 335.25pt;
	height          : 130.50pt;
	}
div#e58             { /* 1970 4BBL W/ Evap Contro... */
	position        : absolute;
	left            :  78.75pt;
	top             : 606.75pt;
	width           : 331.50pt;
	height          :  17.25pt;
	}
div#e57             { /* 1970 Tornado GM (OX) 648... */
	position        : absolute;
	left            : 464.25pt;
	top             : 606.00pt;
	width           : 333.75pt;
	height          :  17.25pt;
	}
div#e56             { /* 1971 2BBL Carb GM (NF) 6... */
	position        : absolute;
	left            :  77.25pt;
	top             : 759.00pt;
	width           : 336.00pt;
	height          :  17.25pt;
	}
div#e55             { /* 1971 4BBL Carb GM (NG) 6... */
	position        : absolute;
	left            : 462.75pt;
	top             : 759.00pt;
	width           : 332.25pt;
	height          :  17.25pt;
	}
div#e54             { /* 1971 442 GM (NH) 6487337 */
	position        : absolute;
	left            :  78.00pt;
	top             : 910.50pt;
	width           : 333.75pt;
	height          :  17.25pt;
	}
div#e53             { /* 1971 Ram Air GM (NJ) 648... */
	position        : absolute;
	left            : 465.75pt;
	top             : 910.50pt;
	width           : 328.50pt;
	height          :  17.25pt;
	}
span#e52            { /* index190029.jpg */
	background      : transparent url(index190029.jpg) no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             : 474.75pt;
	width           : 335.25pt;
	height          : 131.25pt;
	}
span#e51            { /* index190028.jpg */
	background      : transparent url(index190028.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.00pt;
	top             : 474.75pt;
	width           : 335.25pt;
	height          : 130.50pt;
	}
span#e50            { /* index190027.jpg */
	background      : transparent url(index190027.jpg) no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             : 627.75pt;
	width           : 335.25pt;
	height          : 130.50pt;
	}
span#e49            { /* index190026.jpg */
	background      : transparent url(index190026.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.00pt;
	top             : 627.00pt;
	width           : 335.25pt;
	height          : 130.50pt;
	}
span#e48            { /* index190025.jpg */
	background      : transparent url(index190025.jpg) no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             : 779.25pt;
	width           : 336.00pt;
	height          : 130.50pt;
	}
span#e47            { /* index190024.jpg */
	background      : transparent url(index190024.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.00pt;
	top             : 779.25pt;
	width           : 335.25pt;
	height          : 130.50pt;
	}
div#e46             { /* 1972-75 Toronado Front D... */
	position        : absolute;
	left            :  76.50pt;
	top             :1258.50pt;
	width           : 336.75pt;
	height          :  17.25pt;
	}
div#e45             { /* 1972 2BBL Carb GM (NF) 6... */
	position        : absolute;
	left            :  76.50pt;
	top             :1061.25pt;
	width           : 335.25pt;
	height          :  17.25pt;
	}
div#e44             { /* 1972 4BBL Carb GM (NG) 6... */
	position        : absolute;
	left            : 464.25pt;
	top             :1061.25pt;
	width           : 331.50pt;
	height          :  17.25pt;
	}
div#e43             { /* 1973 350 GM (DO) 6487577 */
	position        : absolute;
	left            :  79.50pt;
	top             :1412.25pt;
	width           : 330.75pt;
	height          :  17.25pt;
	}
div#e42             { /* 1973 Hurst GM (NQ) 64875... */
	position        : absolute;
	left            : 462.00pt;
	top             :1410.75pt;
	width           : 336.00pt;
	height          :  17.25pt;
	}
div#e41             { /* 1975-80 250 "Oldsmobile" */
	position        : absolute;
	left            : 462.00pt;
	top             :1258.50pt;
	width           : 334.50pt;
	height          :  17.25pt;
	}
span#e40            { /* index190023.jpg */
	background      : transparent url(index190023.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.00pt;
	top             : 930.00pt;
	width           : 335.25pt;
	height          : 130.50pt;
	}
span#e39            { /* index190022.jpg */
	background      : transparent url(index190022.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.75pt;
	top             :1280.25pt;
	width           : 335.25pt;
	height          : 130.50pt;
	}
span#e38            { /* index190021.jpg */
	background      : transparent url(index190021.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.00pt;
	top             :1280.25pt;
	width           : 335.25pt;
	height          : 130.50pt;
	}
span#e37            { /* index190020.jpg */
	background      : transparent url(index190020.jpg) no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             :1082.25pt;
	width           : 335.25pt;
	height          : 174.75pt;
	}
span#e36            { /* index190019.jpg */
	background      : transparent url(index190019.jpg) no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             : 930.00pt;
	width           : 336.00pt;
	height          : 130.50pt;
	}
div#e35             { /* 1974 350 GM (DB) 8994323 */
	position        : absolute;
	left            :  76.50pt;
	top             :1565.25pt;
	width           : 336.75pt;
	height          :  17.25pt;
	}
div#e34             { /* 1974 350 4V GM (NX) 6488... */
	position        : absolute;
	left            : 464.25pt;
	top             :1564.50pt;
	width           : 337.50pt;
	height          :  17.25pt;
	}
span#e33            { /* index190018.jpg */
	background      : transparent url(index190018.jpg) no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             :1432.50pt;
	width           : 335.25pt;
	height          : 131.25pt;
	}
span#e32            { /* index190017.jpg */
	background      : transparent url(index190017.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.00pt;
	top             :1432.50pt;
	width           : 335.25pt;
	height          : 131.25pt;
	}
div#e31             { /* 1975 250 6 Cyl GM (ET) 8... */
	position        : absolute;
	left            :  76.50pt;
	top             :1717.50pt;
	width           : 334.50pt;
	height          :  17.25pt;
	}
div#e30             { /* 1975 350 GM (EJ) 8994027 */
	position        : absolute;
	left            : 464.25pt;
	top             :1717.50pt;
	width           : 333.00pt;
	height          :  17.25pt;
	}
div#e29             { /* 1975 455 GM (OE) 8994095 */
	position        : absolute;
	left            :  76.50pt;
	top             :1870.50pt;
	width           : 336.00pt;
	height          :  17.25pt;
	}
span#e28            { /* index190016.jpg */
	background      : transparent url(index190016.jpg) no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             :1584.75pt;
	width           : 335.25pt;
	height          : 131.25pt;
	}
span#e27            { /* index190015.jpg */
	background      : transparent url(index190015.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.00pt;
	top             :1584.75pt;
	width           : 336.00pt;
	height          : 131.25pt;
	}
span#e26            { /* index190014.jpg */
	background      : transparent url(index190014.jpg) no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             :1737.75pt;
	width           : 335.25pt;
	height          : 132.00pt;
	}
div#e25             { /* 1975 Hurst GM (OJ) 89941... */
	position        : absolute;
	left            : 466.50pt;
	top             :1870.50pt;
	width           : 332.25pt;
	height          :  17.25pt;
	}
div#e24             { /* 1976 350 GM (EY) 8995165 */
	position        : absolute;
	left            :  76.50pt;
	top             :2024.25pt;
	width           : 334.50pt;
	height          :  17.25pt;
	}
div#e23             { /* 1977-78 260 */
	position        : absolute;
	left            :  78.00pt;
	top             :2212.50pt;
	width           : 332.25pt;
	height          :  17.25pt;
	}
div#e22             { /* 1977-79 403 */
	position        : absolute;
	left            : 463.50pt;
	top             :2213.25pt;
	width           : 338.25pt;
	height          :  17.25pt;
	}
div#e21             { /* 1977 350 GM (CE) 8995527 */
	position        : absolute;
	left            : 464.25pt;
	top             :2024.25pt;
	width           : 333.75pt;
	height          :  17.25pt;
	}
div#e20             { /* 1978-80 Diesel */
	position        : absolute;
	left            : 264.00pt;
	top             :2700.00pt;
	width           : 335.25pt;
	height          :  17.25pt;
	}
span#e19            { /* index190013.jpg */
	background      : transparent url(index190013.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.75pt;
	top             :1737.75pt;
	width           : 336.00pt;
	height          : 132.00pt;
	}
span#e18            { /* index190012.jpg */
	background      : transparent url(index190012.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.75pt;
	top             :1890.75pt;
	width           : 335.25pt;
	height          : 132.00pt;
	}
span#e17            { /* index190011.jpg */
	background      : transparent url(index190011.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.75pt;
	top             :2043.00pt;
	width           : 335.25pt;
	height          : 168.00pt;
	}
span#e16            { /* index190010.jpg */
	background      : transparent url(index190010.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.75pt;
	top             :2043.00pt;
	width           : 336.00pt;
	height          : 168.75pt;
	}
span#e15            { /* index190009.jpg */
	background      : transparent url(index190009.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.75pt;
	top             :1890.75pt;
	width           : 336.00pt;
	height          : 132.00pt;
	}
span#e14            { /* index190008.jpg */
	background      : transparent url(index190008.jpg) no-repeat top left;
	position        : absolute;
	left            : 264.00pt;
	top             :2543.25pt;
	width           : 336.75pt;
	height          : 156.75pt;
	}
div#e13             { /* 1978-79 350 GM (OT) 8995... */
	position        : absolute;
	left            :  74.25pt;
	top             :2367.00pt;
	width           : 333.75pt;
	height          :  17.25pt;
	}
div#e12             { /* 1978 403 GM (CG) 8996220 */
	position        : absolute;
	left            : 464.25pt;
	top             :2366.25pt;
	width           : 332.25pt;
	height          :  17.25pt;
	}
div#e11             { /* 1980 Cutlass 305 GM (DM)... */
	position        : absolute;
	left            :  74.25pt;
	top             :2522.25pt;
	width           : 336.00pt;
	height          :  17.25pt;
	}
div#e10             { /* 1980 350 GM (RE) 8997050 */
	position        : absolute;
	left            : 463.50pt;
	top             :2521.50pt;
	width           : 332.25pt;
	height          :  17.25pt;
	}
span#e9             { /* index190007.jpg */
	background      : transparent url(index190007.jpg) no-repeat top left;
	position        : absolute;
	left            :  74.25pt;
	top             :2232.75pt;
	width           : 336.75pt;
	height          : 132.75pt;
	}
span#e8             { /* index190006.jpg */
	background      : transparent url(index190006.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.75pt;
	top             :2232.75pt;
	width           : 336.00pt;
	height          : 132.75pt;
	}
span#e7             { /* index190005.jpg */
	background      : transparent url(index190005.jpg) no-repeat top left;
	position        : absolute;
	left            :  74.25pt;
	top             :2387.25pt;
	width           : 336.75pt;
	height          : 133.50pt;
	}
span#e6             { /* index190004.jpg */
	background      : transparent url(index190004.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.75pt;
	top             :2387.25pt;
	width           : 335.25pt;
	height          : 133.50pt;
	}
div#e5              { /* 1970 Ram Air GM (ON) 648... */
	position        : absolute;
	left            :  78.75pt;
	top             : 453.75pt;
	width           : 335.25pt;
	height          :  17.25pt;
	}
div#e4              { /* 1970 442 W/Evap Control ... */
	position        : absolute;
	left            : 460.50pt;
	top             : 453.75pt;
	width           : 339.75pt;
	height          :  17.25pt;
	}
span#e3             { /* index190003.jpg */
	background      : transparent url(index190003.jpg) no-repeat top left;
	position        : absolute;
	left            :  77.25pt;
	top             : 322.50pt;
	width           : 335.25pt;
	height          : 130.50pt;
	}
span#e2             { /* index190002.jpg */
	background      : transparent url(index190002.jpg) no-repeat top left;
	position        : absolute;
	left            : 461.25pt;
	top             : 322.50pt;
	width           : 335.25pt;
	height          : 130.50pt;
	}
span#e1             { /* index190001.jpg */
	background      : transparent url(index190001.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.00pt;
	top             :1082.25pt;
	width           : 335.25pt;
	height          : 174.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           : 900.00pt;
	height          :2850.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	}



/*--- EndOfFile ---*/
